body,html{
font-family:Verdana, Geneva, sans-serif;
height:auto;
margin:0;
padding:0;
background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(90,90,90,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(90,90,90,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(90,90,90,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(90,90,90,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(90,90,90,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(0,0,0,1) 0%,rgba(90,90,90,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#5a5a5a',GradientType=0 ); /* IE6-9 */	
}

.clear{
clear:both;	
}

.cursor{
cursor:pointer;	
}

#feedback{background-image:url('http://www.countycabmd.com/themes/countycab/images/btn_feedback.png');background-position:0px 0px;}
#feedback:hover {background-position:0px -127px}

#feedback{
position:absolute;z-index:105;top:335px;right:95px;width:160px;height:35px;}

#lostandfound{background-image:url('http://www.countycabmd.com/themes/countycab/images/btn_lostItems.png');background-position:0px 0px;}
#lostandfound:hover {background-position:0px -129px}

#lostandfound{
position:absolute;z-index:105;top:593px;right:95px;width:160px;height:35px;}


a:link{text-decoration:none;color:#fff;}
a:visited{text-decoration:none;color:#fff;}
a:hover{text-decoration:underline;color:#ccc;}
a:active{text-decoration:none;color:#fff;}

.buttonstyle{background-image:url('http://www.countycabmd.com/themes/countycab/images/btn_submit.png');background-position:0px 21px;}
.buttonstyle:hover {background-position:0px -2px}

.buttonstyle{
width:48px;
height:20px;
border:none;	
float:right;
margin-right:150px;
background-color:#f4f2e6;
}

.fieldstyle{
background-color:#f4f2e6;
border:1px #e27226 solid;
font-size:9pt;
color:#303030;
padding:5px;
width:240px;	
}

.wrapper{
position:relative;
width:950px;
margin:0 auto;
height:auto;
}

.header{
position:relative;
background-color:#999999;
width:900px;
height:auto;
margin-top:20px;
padding-top:9px;	
}

.topnav{
position:absolute;
top:9px;
right:42px;
background-image:url(http://www.countycabmd.com/themes/countycab/images/topMenu.png);
background-repeat:no-repeat;
width:250px;
height:30px;
z-index:100;	
color:#fff;
font-size:7pt;
font-weight:bold;
padding:5px 0 5px 0px;
}

/*body*/
.body{
position:relative;
background-color:#999999;	
width:900px;
margin-bottom:20px;
height:auto;
min-height:650px;
padding-top:10px;
padding-bottom:20px;	
}

.bodyblock{
position:relative;
background-color:#f4f2e6;
width:580px;
margin-left:9px;
margin-bottom:10px;
padding:10px 10px 10px 10px;
height:auto;
border:1px #d0c795 solid;
}

.bodytitleholder{
position:relative;
background-color:#e27226;
width:100%;
height:30px;
}

.bodytitle{
position:relative;
background-color:#b04411;
width:240px;
padding:5px 20px 0 20px;
font-size:12pt;
color:#f4f2e6;
float:left;
height:25px;
}

.bodytitleendblock{
position:relative;
float:left;
width:50px;
height:100%;
margin-left:0px;
background-image:url(http://www.countycabmd.com/themes/countycab/images/titleEnd.png);
background-repeat:no-repeat;
}

.bodytext{
position:relative;
font-size:10pt;
color:#000000;
padding:20px 20px 20px 10px;
height:auto;
}

.bodytext a:link{text-decoration:underline;color:#F60;}
.bodytext a:visited{text-decoration:underline;color:#F60;}
.bodytext a:hover{text-decoration:none;color:#000;}
.bodytext a:active{text-decoration:underline;color:#F60;}

.bodyimages{
position:absolute;
right:20px;
top:300px;
width:300px;
}

#ratelist ul{
list-style-image: url(http://www.countycabmd.com/themes/countycab/images/li_bullet.png);
list-style-type: square;
}
/*end body*/

/*footer*/
.footer{
position:relative;
background-color:#999999;	
width:900px;
height:150px;
border-top:5px #333333 solid;
}

.footer a:link{text-decoration:none;color:#444;}
.footer a:visited{text-decoration:none;color:#444;}
.footer a:hover{text-decoration:underline;color:#444;}
.footer a:active{text-decoration:none;color:#444;}

.footerlogo{
position:relative;
float:left;
}

.footertitle{
position:relative;
background-color:#3d3e3e;
color:#fff;
font-size:8pt;
padding:4px 12px 4px 11px;
font-weight:bold;	
}

.footerlist{
position:relative;
font-size:7pt;
color:#3d3e3e;
margin:5px 0 0 10px;
line-height:13px;
}

.firstfooterblock{
position:relative;
float:left;
margin-left:30px;
margin-top:25px;
}

.footerblock{
position:relative;
float:left;
margin-left:6px;
margin-top:25px;
}

.footerdivider{
position:relative;
background-color:#3d3e3e;
width:1px;
margin:25px 0 0 6px;
height:90px;
float:left;	
}

.bottomnavbox{
position:relative;
background-color:#b04411;
margin:-44px 50px 0 0;
height:auto;
min-width:200px;
float:right;
color:#fff;
font-size:7pt;
font-weight:bold;
padding:5px 0 5px 20px;
z-index:9999;
}

.bottomnavbox a:link{text-decoration:none;color:#fff;}
.bottomnavbox a:visited{text-decoration:none;color:#fff;}
.bottomnavbox a:hover{text-decoration:underline;color:#fff;}
.bottomnavbox a:active{text-decoration:none;color:#fff;}


.skyline{
	position:relative;
	z-index:100;
width:100%;
height:100px;
text-align:center;
margin-top:0px;
z-index:100;
}

.skylinebg{
background-color:#2a2a2a;
width:100%;
height:80px;
margin-top:120px;
position:relative;
text-align:center;	
}

/*end footer*/
/*